# Config_Mode_video Struct Reference

`#include <struct.h>`

## Data Fields
byte | Etat
word | Largeur
word | Hauteur

## Field Documentation

byte Config_Mode_video::Etat

Referenced by Charger_CFG(), and Sauver_CFG().

word Config_Mode_video::Largeur

Referenced by Charger_CFG(), and Sauver_CFG().

word Config_Mode_video::Hauteur

Referenced by Charger_CFG(), and Sauver_CFG().

The documentation for this struct was generated from the following file:

- struct.h